<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_DoiHitosiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Doi, Hitosi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_DoiHitosiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Doi, Hitosi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_GovernanceEnviromentTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Governance,Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_GovernanceEnviromentTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Governance,Enviroment [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_HosakaMiekoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Hosaka,Mieko</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_HosakaMiekoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Hosaka,Mieko [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_HosakaYukioMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Hosaka,Yukio</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_HosakaYukioMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Hosaka,Yukio [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_HouseholdMachineReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Household machine</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_HouseholdMachineReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Household machine, Reportable segments [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_ImpairmentLossDisclosureOfImpairmentLossOnNonCurrentAssetsForEachReportableSegment_label" xlink:role="http://www.xbrl.org/2003/role/label">Impairment loss</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_ImpairmentLossDisclosureOfImpairmentLossOnNonCurrentAssetsForEachReportableSegment_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Impairment loss, Disclosure of impairment loss on non-current assets for each reportable segment</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_ImpairmentLossSegmentInformation_label" xlink:role="http://www.xbrl.org/2003/role/label">Impairment loss</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_ImpairmentLossSegmentInformation_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Impairment loss, Segment Information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_IndustrialMachineReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Industrial machine</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_IndustrialMachineReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Industrial machine, Reportable segments [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_InformationTechnologyReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Information Technology</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_InformationTechnologyReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Information Technology, Reportable segment [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_KurahashiNozomiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kurahashi,Nozomi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_KurahashiNozomiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kurahashi,Nozomi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_LandLeaseholdRightIANCAAssets_label" xlink:role="http://www.xbrl.org/2003/role/label">Land leasehold right</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_LandLeaseholdRightIANCAAssets_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Land leasehold right-IA-NCA-assets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_MetricsAndTargetsClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Metrics and targets, Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_MetricsAndTargetsClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Metrics and targets, Climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_NakajimaFumiakiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Nakajima, Fumiaki</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_NakajimaFumiakiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Nakajima, Fumiaki [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_NotesRegardingFinancialCovenantTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding financial covenant</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_NotesRegardingFinancialCovenantTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding financial covenant [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_NotesRegardingIncomeTaxesForPriorPeriodsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding income taxes for prior periods</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_NotesRegardingIncomeTaxesForPriorPeriodsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding income taxes for prior periods [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_OshimaTakeyukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Oshima, Takeyuki</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_OshimaTakeyukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Oshima, Takeyuki [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_PerformanceBasedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:role="http://www.xbrl.org/2003/role/label">Performance-based bonus</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_PerformanceBasedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Performance-based bonus, Remuneration, etc. by category of directors (and other officers)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_ReferenceToOtherInformationDescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargets_label" xlink:role="http://www.xbrl.org/2003/role/label">Reference to other information,Description of metrics related to policy on human resource development and improvement of internal environment, and targets and results using such metrics, Metrics and targets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_ReferenceToOtherInformationDescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargets_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Reference to other information,Description of metrics related to policy on human resource development and improvement of internal environment, and targets and results using such metrics, Metrics and targets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_RestructuringExpensesNOE_label" xlink:role="http://www.xbrl.org/2003/role/label">Restructuring expenses</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_RestructuringExpensesNOE_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Restructuring expenses-NOE</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_RiskManagementClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Risk management,Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_RiskManagementClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Risk management,Climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_SaitoMakotoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Saito, Makoto</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_SaitoMakotoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Saito, Makoto [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_SakizukiMitsuhiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Sakizuki, Mitsuhiro</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_SakizukiMitsuhiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Sakizuki, Mitsuhiro [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_ShimadaRyojiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Shimada, Ryoji</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_ShimadaRyojiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Shimada, Ryoji [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_StrategyClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Strategy, Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_StrategyClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Strategy, Climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_SumidaMamoruMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Sumida, Mamoru</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_SumidaMamoruMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Sumida, Mamoru [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_TanakaYasuyoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Tanaka, Yasuyo</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_TanakaYasuyoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Tanaka, Yasuyo [member]</link:label>
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_DoiHitosiMember" xlink:label="jpcrp030000-asr_E01595-000_DoiHitosiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_GovernanceEnviromentTextBlock" xlink:label="jpcrp030000-asr_E01595-000_GovernanceEnviromentTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_HosakaMiekoMember" xlink:label="jpcrp030000-asr_E01595-000_HosakaMiekoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_HosakaYukioMember" xlink:label="jpcrp030000-asr_E01595-000_HosakaYukioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_HouseholdMachineReportableSegmentsMember" xlink:label="jpcrp030000-asr_E01595-000_HouseholdMachineReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_ImpairmentLossDisclosureOfImpairmentLossOnNonCurrentAssetsForEachReportableSegment" xlink:label="jpcrp030000-asr_E01595-000_ImpairmentLossDisclosureOfImpairmentLossOnNonCurrentAssetsForEachReportableSegment" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_ImpairmentLossSegmentInformation" xlink:label="jpcrp030000-asr_E01595-000_ImpairmentLossSegmentInformation" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_IndustrialMachineReportableSegmentsMember" xlink:label="jpcrp030000-asr_E01595-000_IndustrialMachineReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_InformationTechnologyReportableSegmentMember" xlink:label="jpcrp030000-asr_E01595-000_InformationTechnologyReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_KurahashiNozomiMember" xlink:label="jpcrp030000-asr_E01595-000_KurahashiNozomiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_LandLeaseholdRightIANCAAssets" xlink:label="jpcrp030000-asr_E01595-000_LandLeaseholdRightIANCAAssets" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E01595-000_MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_NakajimaFumiakiMember" xlink:label="jpcrp030000-asr_E01595-000_NakajimaFumiakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_NotesRegardingFinancialCovenantTextBlock" xlink:label="jpcrp030000-asr_E01595-000_NotesRegardingFinancialCovenantTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_NotesRegardingIncomeTaxesForPriorPeriodsTextBlock" xlink:label="jpcrp030000-asr_E01595-000_NotesRegardingIncomeTaxesForPriorPeriodsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_OshimaTakeyukiMember" xlink:label="jpcrp030000-asr_E01595-000_OshimaTakeyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_PerformanceBasedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="jpcrp030000-asr_E01595-000_PerformanceBasedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_ReferenceToOtherInformationDescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargets" xlink:label="jpcrp030000-asr_E01595-000_ReferenceToOtherInformationDescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargets" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_RestructuringExpensesNOE" xlink:label="jpcrp030000-asr_E01595-000_RestructuringExpensesNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_RiskManagementClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E01595-000_RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_SaitoMakotoMember" xlink:label="jpcrp030000-asr_E01595-000_SaitoMakotoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_SakizukiMitsuhiroMember" xlink:label="jpcrp030000-asr_E01595-000_SakizukiMitsuhiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_ShimadaRyojiMember" xlink:label="jpcrp030000-asr_E01595-000_ShimadaRyojiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_StrategyClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E01595-000_StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_SumidaMamoruMember" xlink:label="jpcrp030000-asr_E01595-000_SumidaMamoruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_TanakaYasuyoMember" xlink:label="jpcrp030000-asr_E01595-000_TanakaYasuyoMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_DoiHitosiMember" xlink:to="jpcrp030000-asr_E01595-000_DoiHitosiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_DoiHitosiMember" xlink:to="jpcrp030000-asr_E01595-000_DoiHitosiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_GovernanceEnviromentTextBlock" xlink:to="jpcrp030000-asr_E01595-000_GovernanceEnviromentTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_GovernanceEnviromentTextBlock" xlink:to="jpcrp030000-asr_E01595-000_GovernanceEnviromentTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_HosakaMiekoMember" xlink:to="jpcrp030000-asr_E01595-000_HosakaMiekoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_HosakaMiekoMember" xlink:to="jpcrp030000-asr_E01595-000_HosakaMiekoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_HosakaYukioMember" xlink:to="jpcrp030000-asr_E01595-000_HosakaYukioMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_HosakaYukioMember" xlink:to="jpcrp030000-asr_E01595-000_HosakaYukioMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_HouseholdMachineReportableSegmentsMember" xlink:to="jpcrp030000-asr_E01595-000_HouseholdMachineReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_HouseholdMachineReportableSegmentsMember" xlink:to="jpcrp030000-asr_E01595-000_HouseholdMachineReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_ImpairmentLossDisclosureOfImpairmentLossOnNonCurrentAssetsForEachReportableSegment" xlink:to="jpcrp030000-asr_E01595-000_ImpairmentLossDisclosureOfImpairmentLossOnNonCurrentAssetsForEachReportableSegment_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_ImpairmentLossDisclosureOfImpairmentLossOnNonCurrentAssetsForEachReportableSegment" xlink:to="jpcrp030000-asr_E01595-000_ImpairmentLossDisclosureOfImpairmentLossOnNonCurrentAssetsForEachReportableSegment_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_ImpairmentLossSegmentInformation" xlink:to="jpcrp030000-asr_E01595-000_ImpairmentLossSegmentInformation_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_ImpairmentLossSegmentInformation" xlink:to="jpcrp030000-asr_E01595-000_ImpairmentLossSegmentInformation_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_IndustrialMachineReportableSegmentsMember" xlink:to="jpcrp030000-asr_E01595-000_IndustrialMachineReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_IndustrialMachineReportableSegmentsMember" xlink:to="jpcrp030000-asr_E01595-000_IndustrialMachineReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_InformationTechnologyReportableSegmentMember" xlink:to="jpcrp030000-asr_E01595-000_InformationTechnologyReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_InformationTechnologyReportableSegmentMember" xlink:to="jpcrp030000-asr_E01595-000_InformationTechnologyReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_KurahashiNozomiMember" xlink:to="jpcrp030000-asr_E01595-000_KurahashiNozomiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_KurahashiNozomiMember" xlink:to="jpcrp030000-asr_E01595-000_KurahashiNozomiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_LandLeaseholdRightIANCAAssets" xlink:to="jpcrp030000-asr_E01595-000_LandLeaseholdRightIANCAAssets_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_LandLeaseholdRightIANCAAssets" xlink:to="jpcrp030000-asr_E01595-000_LandLeaseholdRightIANCAAssets_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_MetricsAndTargetsClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E01595-000_MetricsAndTargetsClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_MetricsAndTargetsClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E01595-000_MetricsAndTargetsClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_NakajimaFumiakiMember" xlink:to="jpcrp030000-asr_E01595-000_NakajimaFumiakiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_NakajimaFumiakiMember" xlink:to="jpcrp030000-asr_E01595-000_NakajimaFumiakiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_NotesRegardingFinancialCovenantTextBlock" xlink:to="jpcrp030000-asr_E01595-000_NotesRegardingFinancialCovenantTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_NotesRegardingFinancialCovenantTextBlock" xlink:to="jpcrp030000-asr_E01595-000_NotesRegardingFinancialCovenantTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_NotesRegardingIncomeTaxesForPriorPeriodsTextBlock" xlink:to="jpcrp030000-asr_E01595-000_NotesRegardingIncomeTaxesForPriorPeriodsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_NotesRegardingIncomeTaxesForPriorPeriodsTextBlock" xlink:to="jpcrp030000-asr_E01595-000_NotesRegardingIncomeTaxesForPriorPeriodsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_OshimaTakeyukiMember" xlink:to="jpcrp030000-asr_E01595-000_OshimaTakeyukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_OshimaTakeyukiMember" xlink:to="jpcrp030000-asr_E01595-000_OshimaTakeyukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_PerformanceBasedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E01595-000_PerformanceBasedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_PerformanceBasedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E01595-000_PerformanceBasedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_ReferenceToOtherInformationDescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargets" xlink:to="jpcrp030000-asr_E01595-000_ReferenceToOtherInformationDescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargets_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_ReferenceToOtherInformationDescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargets" xlink:to="jpcrp030000-asr_E01595-000_ReferenceToOtherInformationDescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargets_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_RestructuringExpensesNOE" xlink:to="jpcrp030000-asr_E01595-000_RestructuringExpensesNOE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_RestructuringExpensesNOE" xlink:to="jpcrp030000-asr_E01595-000_RestructuringExpensesNOE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_RiskManagementClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E01595-000_RiskManagementClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_RiskManagementClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E01595-000_RiskManagementClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_SaitoMakotoMember" xlink:to="jpcrp030000-asr_E01595-000_SaitoMakotoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_SaitoMakotoMember" xlink:to="jpcrp030000-asr_E01595-000_SaitoMakotoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_SakizukiMitsuhiroMember" xlink:to="jpcrp030000-asr_E01595-000_SakizukiMitsuhiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_SakizukiMitsuhiroMember" xlink:to="jpcrp030000-asr_E01595-000_SakizukiMitsuhiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_ShimadaRyojiMember" xlink:to="jpcrp030000-asr_E01595-000_ShimadaRyojiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_ShimadaRyojiMember" xlink:to="jpcrp030000-asr_E01595-000_ShimadaRyojiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_StrategyClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E01595-000_StrategyClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_StrategyClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E01595-000_StrategyClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_SumidaMamoruMember" xlink:to="jpcrp030000-asr_E01595-000_SumidaMamoruMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_SumidaMamoruMember" xlink:to="jpcrp030000-asr_E01595-000_SumidaMamoruMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_TanakaYasuyoMember" xlink:to="jpcrp030000-asr_E01595-000_TanakaYasuyoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_TanakaYasuyoMember" xlink:to="jpcrp030000-asr_E01595-000_TanakaYasuyoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>